/*
Theme Name:     Dome9
Template:       twentyten
Version:        1.2011.12.14
*/


/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
background: transparent;
border: 0;
margin: 0;
padding: 0;
vertical-align: baseline;
}
body {
line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
clear: both;
font-weight: normal;
font-family: 'Source Sans Pro', 'sans-serif';
}
ol, ul {
list-style: none;
}
blockquote {
quotes: none;
}
blockquote:before, blockquote:after {
content: '';
content: none;
}
del {
text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}
a img {
border: none;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
float: left;
margin: 0 -240px 25px 0;
width: 100%;
}

#primary,
#secondary {
float: right;
overflow: hidden;
width: 220px;
}
#secondary {
clear: right;
display:none;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
margin: 0px auto 70px auto;
width: 974px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
margin: 0px auto 70px auto;
width: 974px;
}




/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
margin: 0 auto;
width: 974px;
}
#wrapper {
background: #fff;
margin-top: 20px;
padding: 0 20px;
}

/* Structure the footer area */
#footer-widget-area {
overflow: hidden;
}
#footer-widget-area .widget-area {
float: left;
margin-right: 0px;
width: 220px;
}
#footer-widget-area #fourth {
margin-right: 0;
}
#site-info {
float: left;
font-size: 14px;
font-weight: bold;
width: 700px;
}
#site-generator {
float: right;
width: 220px;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body,
input,
textarea {
color: #666;
font-size: 12px;
line-height: 18px;
}
hr {
background-color: #e7e7e7;
border: 0;
clear: both;
height: 1px;
margin-bottom: 18px;
}

/* Text elements */
p {
margin-bottom: 18px;
}
ul {
list-style: square;
margin: 0 0 18px 1.5em;
}
ol {
list-style: decimal;
margin: 0 0 18px 1.5em;
}
ol ol {
list-style: upper-alpha;
}
ol ol ol {
list-style: lower-roman;
}
ol ol ol ol {
list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
margin-bottom: 0;
}
dl {
margin: 0 0 24px 0;
}
dt {
font-weight: bold;
}
dd {
margin-bottom: 18px;
}
strong {
font-weight: bold;
}
cite,
em,
i {
font-style: italic;
}
big {
font-size: 131.25%;
}
ins {
background: #ffc;
text-decoration: none;
}
blockquote {
font-style: italic;
padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
font-style: normal;
}
pre {
background: #f7f7f7;
color: #222;
line-height: 18px;
margin-bottom: 18px;
padding: 1.5em;
}
abbr,
acronym {
border-bottom: 1px dotted #666;
cursor: help;
}
sup,
sub {
height: 0;
line-height: 1;
position: relative;
vertical-align: baseline;
}
sup {
bottom: 1ex;
}
sub {
top: .5ex;
}
input[type="text"],
textarea {
background: #f9f9f9;
border: 1px solid #ccc;
box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
padding: 2px;
}
a:link {
color: #0066cc;
}
a:visited {
color: #743399;
}
a:active,
a:hover {
color: #ff4b33;
}

/* Text meant only for screen readers */
.screen-reader-text {
position: absolute;
left: -9000px;
}


/* =Header
-------------------------------------------------------------- */

#header {
padding: 30px 0 0 0;
}
#site-title {
float: left;
font-size: 30px;
line-height: 36px;
margin: 0 0 18px 0;
width: 700px;
}
#site-title a {
color: #000;
font-weight: bold;
text-decoration: none;
}
#site-description {
clear: right;
float: right;
font-style: italic;
margin: 15px 0 18px 0;
width: 220px;
}

/* This is the custom header image */
#branding img {
border-top: 4px solid #000;
border-bottom: 1px solid #000;
display: block;
float: left;
}

.header-shadow {
background: url('/wp-content/uploads/2013/10/top-shadow.png') no-repeat center 0px;
width: 100%;
height: 8px;
position: absolute;
left: 0px;
bottom: -8px;
background-size: cover;
}

/* =Menu
-------------------------------------------------------------- */

#access {
background: #000;
display: block;
float: left;
margin: 0 auto;
width: 940px;
}
#access .menu-header,
div.menu {
font-size: 13px;
margin-left: 12px;
width: 928px;
}
#access .menu-header ul,
div.menu ul {
list-style: none;
margin: 0;
}
#access .menu-header li,
div.menu li {
float: left;
position: relative;
}
#access a {
color: #aaa;
display: block;
line-height: 38px;
padding: 0 10px;
text-decoration: none;
}
#access ul ul {
box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
display: none;
position: absolute;
top: 38px;
left: 0;
float: left;
width: 180px;
z-index: 99999;
}
#access ul ul li {
min-width: 180px;
}
#access ul ul ul {
left: 100%;
top: 0;
}
#access ul ul a {
background: #333;
line-height: 1em;
padding: 10px;
width: 160px;
height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
background: #333;
color: #fff;
}
#access ul li:hover > ul {
display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
color: #fff;
}


/* =Content
-------------------------------------------------------------- */

#main {
clear: both;
overflow: hidden;
padding: 40px 0 0 0;
}
#content {
margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
color: #333;
font-size: 16px;
line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
font-size: 15px;
line-height: 21px;
}
#content code {
font-size: 13px;
}
#content dt,
#content th {
color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
color: #000;
line-height: 1.5em;
margin: 0 0 20px 0;
}
#content table {
border: 1px solid #e7e7e7;
margin: 0 -1px 24px 0;
text-align: left;
}
#content tr th,
#content thead th {
color: #888;
font-size: 12px;
font-weight: bold;
line-height: 18px;
padding: 9px 24px;
}
#content tr td {
border-top: 1px solid #e7e7e7;
padding: 6px 24px;
}
#content tr.odd td {
background: #f2f7fc;
}
.hentry {
margin: 0 0 48px 0;
}
.home .sticky {
background: #f2f7fc;
border-top: 4px solid #000;
margin-left: -20px;
margin-right: -20px;
padding: 18px 20px;
}
.single .hentry {
margin: 0 0 36px 0;
}
.page-title {
color: #000;
font-size: 14px;
font-weight: bold;
margin: 0 0 36px 0;
}
.page-title span {
color: #333;
font-size: 16px;
font-style: italic;
font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
color: #888;
text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
color: #ff4b33;
}
#content .entry-title {
color: #000;
font-size: 21px;
font-weight: bold;
line-height: 1.3em;
margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
color: #000;
text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
color: #ff4b33;
}
.entry-meta {
color: #888;
font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
clear: both;
padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
margin-bottom: 12px;
}
.entry-content fieldset {
border: 1px solid #e7e7e7;
margin: 0 0 24px 0;
padding: 24px;
}
.entry-content fieldset legend {
background: #fff;
color: #000;
font-weight: bold;
padding: 0 24px;
}
.entry-content input {
margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
margin-right: 24px;
}
.entry-content label {
color: #888;
font-size: 12px;
}
.entry-content select {
margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
font-size: 10px;
}
.entry-content blockquote.left {
float: left;
margin-left: 0;
margin-right: 24px;
text-align: right;
width: 33%;
}
.entry-content blockquote.right {
float: right;
margin-left: 24px;
margin-right: 0;
text-align: left;
width: 33%;
}
.page-link {
clear: both;
color: #000;
font-weight: bold;
margin: 0 0 22px 0;
word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
background: #f1f1f1;
color: #333;
font-weight: normal;
padding: 0.5em 0.75em;
text-decoration: none;
}
.home .sticky .page-link a {
background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
color: #ff4b33;
}
body.page .edit-link {
clear: both;
display: block;
}
#entry-author-info {
background: #f2f7fc;
border-top: 4px solid #000;
clear: both;
font-size: 14px;
line-height: 20px;
margin: 24px 0;
overflow: hidden;
padding: 18px 20px;
}
#entry-author-info #author-avatar {
background: #fff;
border: 1px solid #e7e7e7;
float: left;
height: 60px;
margin: 0 -104px 0 0;
padding: 11px;
}
#entry-author-info #author-description {
float: left;
margin: 0 0 0 104px;
}
#entry-author-info h2 {
color: #000;
font-size: 100%;
font-weight: bold;
margin-bottom: 0;
}
.entry-utility {
clear: both;
color: #888;
font-size: 12px;
line-height: 18px;
}
.entry-meta a,
.entry-utility a {
color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
color: #ff4b33;
}
#content .video-player {
padding: 0;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .format-aside p,
.home #content .category-asides p {
font-size: 14px;
line-height: 20px;
margin-bottom: 10px;
margin-top: 0;
}
.home .hentry.format-aside,
.home .hentry.category-asides {
padding: 0;
}
.home #content .format-aside .entry-content,
.home #content .category-asides .entry-content {
padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
border: 10px solid #f1f1f1;
margin-bottom: 0;
}
.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
float: left;
margin-right: 20px;
margin-top: -4px;
}
.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
font-size: 140%;
margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
max-width: 100%; /* When images are too wide for containing element, force them to fit. */
height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
display: inline;
float: left;
margin-right: 24px;
margin-top: 4px;
}
.alignright,
img.alignright {
display: inline;
float: right;
margin-left: 24px;
margin-top: 4px;
}
.aligncenter,
img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
margin-bottom: 12px;
}
.wp-caption {
background: #f1f1f1;
line-height: 18px;
margin-bottom: 20px;
max-width: 810px !important; /* prevent too-wide images from breaking layout */
padding: 4px;
text-align: center;
}
.wp-caption img {
margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
color: #888;
font-size: 12px;
margin: 5px;
}
.wp-smiley {
margin: 0;
}
.gallery {
margin: 0 auto 18px;
}
.gallery .gallery-item {
float: left;
margin-top: 0;
text-align: center;
width: 33%;
}
.gallery-columns-2 .gallery-item {
width: 50%;
}
.gallery-columns-4 .gallery-item {
width: 25%;
}
.gallery img {
border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
max-width: 92%;
height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
max-width: 84%;
height: auto;
}
.gallery .gallery-caption {
color: #888;
font-size: 12px;
margin: 0 0 12px;
}
.gallery dl {
margin: 0;
}
.gallery img {
border: 10px solid #f1f1f1;
}
.gallery br+br {
display: none;
}
#content .attachment img {/* single attachment images should be centered */
display: block;
margin: 0 auto;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
color: #888;
font-size: 12px;
line-height: 18px;
overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
color: #888;
text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
color: #ff4b33;
}
.nav-previous {
float: left;
width: 50%;
}
.nav-next {
float: right;
text-align: right;
width: 50%;
}
#nav-above {
margin: 10px 0 18px 0;
}
#nav-above {
display: none;
}
.paged #nav-above,
.single #nav-above {
display: block;
}
#nav-below {
margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
clear: both;
}
#comments .navigation {
padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
color: #000;
font-size: 20px;
font-weight: bold;
margin-bottom: 0;
}
h3#comments-title {
padding: 24px 0;
}
.commentlist {
list-style: none;
margin: 0;
}
.commentlist li.comment {
border-bottom: 1px solid #e7e7e7;
line-height: 24px;
margin: 0 0 24px 0;
padding: 0 0 0 56px;
position: relative;
}
.commentlist li:last-child {
border-bottom: none;
margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
margin-bottom: 18px;
}
#comments .comment-body p:last-child {
margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
margin-bottom: 24px;
}
.commentlist ol {
list-style: decimal;
}
.commentlist .avatar {
position: absolute;
top: 4px;
left: 0;
}
.comment-author {
}
.comment-author cite {
color: #000;
font-style: normal;
font-weight: bold;
}
.comment-author .says {
font-style: italic;
}
.comment-meta {
font-size: 12px;
margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
color: #888;
text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
font-size: 12px;
padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
color: #ff4b33;
}
.commentlist .children {
list-style: none;
margin: 0;
}
.commentlist .children li {
border: none;
margin: 0;
}
.nopassword,
.nocomments {
display: none;
}
#comments .pingback {
border-bottom: 1px solid #e7e7e7;
margin-bottom: 18px;
padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
margin-top: -6px;
}
#comments .pingback p {
color: #888;
display: block;
font-size: 12px;
line-height: 18px;
margin: 0;
}
#comments .pingback .url {
font-size: 13px;
font-style: italic;
}

/* Comments form */
input[type=submit] {
color: #333;
}
#respond {
border-top: 1px solid #e7e7e7;
margin: 24px 0;
overflow: hidden;
position: relative;
}
#respond p {
margin: 0;
}
#respond .comment-notes {
margin-bottom: 1em;
}
.form-allowed-tags {
line-height: 1em;
}
.children #respond {
margin: 0 48px 0 0;
}
h3#reply-title {
margin: 18px 0;
}
#comments-list #respond {
margin: 0 0 18px 0;
}
#comments-list ul #respond {
margin: 0;
}
#cancel-comment-reply-link {
font-size: 12px;
font-weight: normal;
line-height: 18px;
}
#respond .required {
color: #ff4b33;
font-weight: bold;
}
#respond label {
color: #888;
font-size: 12px;
}
#respond input {
margin: 0 0 9px;
width: 98%;
}
#respond textarea {
width: 98%;
}
#respond .form-allowed-tags {
color: #888;
font-size: 12px;
line-height: 18px;
}
#respond .form-allowed-tags code {
font-size: 11px;
}
#respond .form-submit {
margin: 12px 0;
}
#respond .form-submit input {
font-size: 14px;
width: auto;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
list-style: none;
margin-left: 0;
}
.widget-area ul ul {
list-style: square;
margin-left: 1.3em;
}
.widget-area select {
max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
width: 60%;
}
.widget_search label {
display: none;
}
.widget-container {
margin: 0 0 18px 0;
}
.widget-title {
color: #222;
font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
text-decoration: underline;
}
.widget-area .entry-meta {
font-size: 11px;
}
#wp_tag_cloud div {
line-height: 1.6em;
}
#wp-calendar {
width: 100%;
}
#wp-calendar caption {
color: #222;
font-size: 14px;
font-weight: bold;
padding-bottom: 4px;
text-align: left;
}
#wp-calendar thead {
font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
color: #aaa;
}
#wp-calendar tbody td {
background: #f5f5f5;
border: 1px solid #fff;
padding: 3px 0 2px;
text-align: center;
}
#wp-calendar tbody .pad {
background: none;
}
#wp-calendar tfoot #next {
text-align: right;
}
.widget_rss a.rsswidget {
color: #000;
}
.widget_rss a.rsswidget:hover {
color: #ff4b33;
}
.widget_rss .widget-title img {
width: 11px;
height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
margin-left: 0;
padding: 0 20px 0 0;
}
#main .widget-area ul ul {
border: none;
margin-left: 1.3em;
padding: 0;
}
#primary {
}
#secondary {
}

/* footer widget areas */
#footer-widget-area {
}

/* Two columns template for the form of hosting-providers page*/
.mainCopy{
float:left;
width:670px;
}

.infoCapture{
float:right;
width:260px;
}

.clearer{
height:0; 
line-height:0; 
overflow:hidden; 
clear:both; 
display:block;
}

/* =footer
-------------------------------------------------------------- */

#colophon {
margin-top: 30px;
overflow: hidden;
padding: 0px;
font-size:12px;
}
#site-info {
font-weight: bold;
}
#site-info a {
color: #000;
text-decoration: none;
}
#site-generator {
font-style: italic;
position: relative;
}
#site-generator a {
background: url(images/wordpress.png) center left no-repeat;
color: #666;
display: inline-block;
line-height: 16px;
padding-left: 20px;
text-decoration: none;
}
#site-generator a:hover {
text-decoration: underline;
}
img#wpstats {
display: block;
margin: 0 auto 10px;
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
-webkit-text-size-adjust: 140%;
}
code {
-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
-webkit-text-size-adjust: 120%;
}
#site-description {
-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
body {
background: none !important;
}
#wrapper {
clear: both !important;
display: block !important;
float: none !important;
position: relative !important;
}
#header {
border-bottom: 2pt solid #000;
padding-bottom: 18pt;
}
#colophon {
border-top: 2pt solid #000;
}
#site-title,
#site-description {
float: none;
line-height: 1.4em;
margin: 0;
padding: 0;
}
#site-title {
font-size: 13pt;
}
.entry-content {
font-size: 14pt;
line-height: 1.6em;
}
.entry-title {
font-size: 21pt;
}
#access,
#branding img,
#respond,
.comment-edit-link,
.edit-link,
.navigation,
.page-link,
.widget-area {
display: none !important;
}
#container,
#header,
#content,
.one-column #content {
margin: 24pt 0 0;
width: 100%;
}
.wp-caption p {
font-size: 11pt;
}
#site-info,
#site-generator {
float: none;
width: auto;
}
#colophon {
width: auto;
}
img#wpstats {
display: none;
}
#site-generator a {
margin: 0;
padding: 0;
}
#entry-author-info {
border: 1px solid #e7e7e7;
}
#main {
display: inline;
}
.home .sticky {
border: none;
}
}





html{  background-color:#ffffff;}
body 
{
width:100%;
text-decoration: none;
overflow-x:hidden;
direction:ltr;
margin:0px auto;
font-size: 13px;
color: black;
font-family: 'Source Sans Pro', 'sans-serif';
background-color:#ffffff;
}

a {text-decoration:none;  cursor:pointer;}
a:link, a:visited{color: #246E9A; } /* 4EADA7 */
a:hover {color:#418E89;}
img {border:none;}
ul.HorizontalMenu, ul
{
padding:0px;
margin:0px;
list-style-image:none;
list-style-type:none;
}
ul.HorizontalMenu li{ float:left; } 
ul.HorizontalMenu li.Last{ margin-right:0px; }
h1, h2, h3
{
padding:0px;
margin:0px;
}

.page h1.entry-title{display:none;}


h1 
{
font-size:38px !important;
}
h2 
{
font-size:22px !important;
color:#246E9A !important; 
}
@media (min-width:800px){div#UpperBg{  position:fixed;}}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) { div#UpperBg{  position:absolute;}}


@media (max-width:799px){div#UpperBg{  position:absolute;}}

div#UpperBg
{
width: 100%;
height: 110px;
z-index: 1001;
background-color: #ffffff;
background-image:url('/wp-content/uploads/2014/04/top-bg2.png');
background-repeat: repeat-x;
background-position-y:-8px;
}


div#UpperBg div#Upper
{
width:974px;
height:80px;
padding:0px;
margin:0px auto 0px;
position:relative;
}
div#UpperBg div#topctas
{
width: 974px;
margin: auto;
}
div#UpperBg div#topctas a:hover {
border-bottom: 2px solid white;
}
div#UpperBg div#topctas a{
height:19px;
font-weight:400;
font-size: 15px;
color:#ffffff;
text-align:center;
padding-top:9px;
display:inline-block;
margin-left:20px;
float:right
}

div#UpperBg div#topctas .sep{
width:1px;
height:28px;
padding-top:12px;
display:inline-block;
margin-left:20px;
float:right;
background:#ffffff;
}

div#UpperBg div#Upper a#demo
{
width:120px;
}
div#UpperBg div#Upper a#phone
{
width:110px;
}
div#UpperBg div#Upper a#reg
{
width:105px;
}
div#UpperBg div#Upper a#login
{
width:54px;
}

div#UpperBg div#Upper a:hover { border-bottom:1px solid white; }

div#UpperBg div#Upper div#Logo
{
float:left;
margin:10px 0px 0px 12px;
width:245px;
height: 65px;
}
#Logo a 
{  
width: 247px;
height: 52px;
display: block;
}
div#Logo img
{
height: 53px;
}

div#UpperBg div#Upper ul.UpperMenu{ margin:80px 30px 0px 0px; float:right; }
div#UpperBg div#Upper ul.UpperMenu li
{
margin-left:15px;
font-style:italic;
font-size:15px;
}
div#UpperBg div#Upper ul.UpperMenu li a div.LeftBorder
{
width:14px;
height:28px;
float:left;
}
div#UpperBg div#Upper ul.UpperMenu li  a:hover div.LeftBorder{ background:url('/wp-content/themes/Dome9theme/images/ButtonLeftBg.png') no-repeat; }
div#UpperBg div#Upper ul.UpperMenu li a div.Content
{
height:20px;
padding:4px 1px;
float:left;
color:#ffffff;
width:70px;
text-align:center;
font-weight: normal;
font-family: 'Source Sans Pro', 'sans-serif';
}
div#UpperBg div#Upper ul.UpperMenu li a:hover div.Content{ background:#43b7b7;color: #ffffff; }
div#UpperBg div#Upper ul.UpperMenu li a div.RightBorder
{
float:left;
width:18px;
height:28px;
}
div#UpperBg div#Upper ul.UpperMenu li a:hover div.RightBorder{ background:url('/wp-content/themes/Dome9theme/images/ButtonRightBg.png') no-repeat; }

div#FeedbackFrame
{
width:100%;
position:relative;
}
div#Feedback
{
position:absolute;
right:0px;
top:100px;
display:block;
}
div#Center
{
width:950px;
margin:0px auto;
position:relative;
}
div#Center div.PageText
{
color:#5d93b2;
line-height:18px;
}
div#Center div.PageText h1{ font-size:36px; color:#022a41; margin-bottom:14px; }

div#Platforms {display:none;}

div#linkbase {
margin: 0px auto;
height: 80px;
width: 974px;
background: url('/wp-content/uploads/2014/12/partner_logo3.png') black no-repeat 0px 10px;
box-shadow: -969px 0 0 black, 969px 0 0 black;
position: absolute;
margin-top: -48px;
}
div#linkbase a{display:inline-block;width:165px;float:left;height:71px; text-align:center;}
div#linkbase a img {margin-top:8px;}    

div#footer
{
width:950px;
height:230px;
margin:0px auto;
background: #000000;
box-shadow: -948px 0 0 #000000, 948px 0 0 #000000;
padding-bottom: 20px;
}
#Secured-By-Dome9{
position: absolute;
margin-left: 850px;
margin-top: 30px;
}
#Secured-By-Dome9 a img{width:130px;}

div#footer ul.menu
{
float:left;
margin:5px 0px 0px 5px;
}
div#footer ul.menu li { margin-bottom:3px; list-style:none; }
/* div#footer ul.menu li:first-child a{ font-weight:bold; margin-bottom:7px; font-size:17px; } */
div#footer ul.menu li a{ color:#ffffff; }
div#footer ul.menu li a:hover{ text-decoration:underline; }
#endfooter
{
margin-top:12px;
color:#ffffff;
font-size:12px;
text-align:left;
width:974px;
margin:20px auto 0px auto;
}
#endfooter a  {color:#ffffff;}
#endfooter a:hover {color:#57c3bb;}

.social {
background: url('/wp-content/uploads/2014/04/social_white.png') no-repeat;
position: absolute;
height: 20px;
margin-top: -38px;
width: 235px;
margin-left: 800px;
}
#topctas .social {
background: url('/wp-content/uploads/2014/04/social_white.png') no-repeat 24px 0px;
width: 144px;
float: right;
margin-left: 0px;
height: 23px;
margin-top: 10px;
position: relative;
padding-left: 24px;
}
div#UpperBg div#topctas .social a,.social a{
display: inline-block;
width: 22px;
float: left;
height: 11px;
margin-left: 2px;
}

#menu-item-1671 {margin-top:20px;}
#menu-item-1671 a {font-weight:bold; margin-bottom:7px; font-size:17px;}

/* TwentyTen Overides */
#colophon {border-color:transparent;}
ol {margin: 0px 0px 20px 35px;}

/* Twitter widget Overides */
.twtr-profile-img-anchor{height:0px; float:left;}
#secondery {height:330px;}
#main {padding-top:120px;}

/* Jobpost Template h3 override */
#content .jobpost h3 {margin:0px;}

/* =Fonts - OVERIDEs
-------------------------------------------------------------- */
#footer,
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
font-family: 'Source Sans Pro', 'sans-serif';
}

/* image border * hover hack - relies on fancybox adding a link to the img */
a.fancyboxgroup img {
max-width: 780px;
padding: 5px;
border: solid 1px #EFEFEF;
}
a.fancyboxgroup:hover img {
border: solid 1px #CCC;
-moz-box-shadow: 1px 1px 5px #999;
-webkit-box-shadow: 1px 1px 5px #999;
box-shadow: 1px 1px 5px #999;
}

ul.classicUL {
list-style: disc;
margin: 0 0 18px 1.5em;
}

#header-careers{display:none}

#megaMenu {top:13px;left:47px ;letter-spacing:1px;text-transform: uppercase;}

#homecontainer { 	
width: 974px;
margin-top:-20px;
}
#homecontainer .homeherowrap{height:517px;}
#homecontainer .homeherobg{
width: 100%;
height: 520px;
background: url('/wp-content/uploads/2014/04/back.jpg') repeat-x;
text-align: center;
position: absolute;
left: 0;
background-size: cover;
}

#homecontainer .homehero {	width: 974px; 	height: 470px; margin: 0 auto;	text-align: left;	float:none;}

#homecontainer  .homehero h1 {
color: #ffffff;
line-height: 1.1em !important;
font-size: 38px !important;
font-weight: 600;
text-transform: uppercase;
margin: 35px 0px 20px 13px;
}

#homecontainer .homehero h2 {color: #ffffff !important;
line-height: 1.4em !important;
font-size: 18px !important;
font-weight: 400;
margin: 0px 0px 25px 15px;}

#maincta a {
background-color: #57c3bb;
padding: 5px 20px;
color: #012b41;
font-weight: 600;
font-size: 15px;
display: inline-block;
vertical-align: middle;
float: left;
margin: 0px 20px 12px 15px;
text-transform: uppercase;
border-radius:3px;
border:1px solid #012b41;
}
#maincta a:hover {background-color: #ffffff;}
#homecontainer .learnmore {
font-size: 12px;
display: block;
}


#homecontainer .signupitsfree {
width: 700px; 
height: 46px; 
text-align: right;
float:right;
}


#homecontainer .signupitsfreebutt {
width: 221px; 
height: 59px; 
padding-left:132px;
float:left;
}	

#homecontainer .horzspacer {
width: 960px; 
height: 60px;
background:url(/wp-content/uploads/2012/05/spacer.png) no-repeat; 
text-align: center;
}

.clear {
line-height: 0px;
font-size: 0px;
clear: both;
}

#homecontainer .homeLeft {
float: left; 
height:440px;
width: 480px;
text-align:left;
vertical-align:top;


}
#homecontainer .podx
{
background: url('/wp-content/uploads/2014/04/white_icon_strip.png') no-repeat;
background-position: 20px 32px;
height:200px;

}
#homecontainer .pod2,#homecontainer .pod3,#homecontainer .pod4{margin-left:52px;}
#homecontainer .pod1 ,#homecontainer .pod2,#homecontainer .pod3,#homecontainer .pod4  {
float: left;
width: 200px;
height: 125px;
padding: 0px;
padding-top: 81px;
text-align: left;
cursor: pointer;
margin: 0px 22px 0px 18px;
display:block;
}

#homecontainer .blueHeading {
color:#ffbc1e;
text-transform: uppercase;
font-size: 22px;
margin: 12px 10px 9px 0px;
display:block;
}

#homecontainer .graySubtext {
color:#ffffff;
font-size:13px;
line-height:121%;
display:block;
}

#homecontainer .lowerBlueHeading {
height:34px;
width:460px;
color:#1d5287;
font-size:22px;
font-family: 'Source Sans Pro', 'sans-serif';
font-style: normal;
text-align:left;
float:left;
padding-left:10px;
vertical-align:top;
}

#homecontainer .logofade {
height:60px;
width:460px;
text-align:left;
float:left;
padding-left: 10px;
}

#twitterfeed {
height:231px;
width:460px;
text-align:left;
float:left;
margin:15px 0 0 10px;
}

#twitterfeedtop {
height:41px;
width:460px;
}

#twitterfeedcontent {
height:150px;
width:420px;
margin: 20px 0px;
color:#ffffff;
font-size:10pt;
line-height:20px;
font-family: sans-serif;
text-align:left;
}

#twitter_update_list li { 
list-style: none;
padding-left:2em;
}

#twitter_update_list li a { 
color: #a8daf3; 
border-bottom: dotted 1px; 
text-decoration: none;
}

#twitter_update_list li a:hover { 
color: #ffffff; 
background: #a8daf3;
}

#twitter_update_list li {
padding-bottom:1em;
}

#homecontainer .homeRight {
float: right; 
width: 480px;
text-align:left;
vertical-align:top;
}
.twtr-ft {height:1px;}

.securing .secHeader{
background: url("/wp-content/uploads/2014/04/dotted_line.png") no-repeat;
background-position: 15px 55px;
height:70px;
}
.securing .secHeader h2{
color: #012b41 !important;
line-height: 1.1em !important;
font-size: 26px !important;
font-weight: 600;
text-transform: uppercase;
padding: 0px;
margin: 30px 0px 40px 15px !important;
}
.securing .cust {
adding: 15px 0px;
font-size: 14px;
line-height: 1.4em;
width: 280px;
float: left;
margin-left: 13px;
margin-right: 25px;
}
.securing .cust img{display:block;margin-bottom:15px;}
#aws1hp {
margin-top: 20px;
height: 400px;
}
#aws2hp {
width: 100%;
left: 0px;
position: absolute;
background-color: #ffbc1e;
}
#aws4hp {
text-align: left;
width: 974px;
height: 460px;
overflow: hidden;
margin: 0 auto;
}
#secops{
height: 500px;
cursor:pointer;
margin-left:20px
}
#secopsimg {
width: 561px;
height: 346px;
position: absolute;
margin: -10px 0px 0px 420px;
background: url('/wp-content/uploads/2014/10/Dome9-NG-Security-Groups-1024x632.png');
background-size: 560px;
}

#secops h2{
color: #ffffff !important;
font-size: 24px !important;
text-transform: uppercase;
font-weight: 600;
margin-top:50px;
}
#coolvendor{
width: 202px;
position: absolute;
height: 203px;
background-image: url('/wp-content/uploads/2014/04/Dome9_Gartner_Cool_Vendor_2014.png');
z-index: 200;
-webkit-transform: rotate(15deg);
transform: rotate(15deg);
-ms-transform: rotate(15deg);
margin-left: 700px;
margin-top: 32px;
cursor:pointer;
}
#secops ul li{ 
margin-bottom: 10px;
font-size: 17px;
color: #012b41;
font-weight: 400;
}
#secops ul li:before {content: "\00BB \0020";}

h2.entry-title {display:none;}
.edit-link{position:absolute;z-index:10000;}
#gcrmt {position: absolute;top: 0px;}

.category-careers ul{margin-left: 18px !important; list-style-type: square !important;}

.center {text-align:center;}